
.page-id-1375 .entry-header{
	margin-bottom:0px;
}

#tell-us-what-you-think-sporties-5{
	margin-top:-20px;
}


#tell-us-what-you-think-sporties-5 fieldset{
	background:transparent !important;
	border: 0px solid !important;
}

#tell-us-what-you-think-sporties-5 input.vfb-medium, 
#tell-us-what-you-think-sporties-5 input.vfb-medium[type="text"], 
#tell-us-what-you-think-sporties-5 input.vfb-medium[type="tel"], 
#tell-us-what-you-think-sporties-5 input.vfb-medium[type="email"], 
#tell-us-what-you-think-sporties-5 input.vfb-medium[type="url"], 
#tell-us-what-you-think-sporties-5 select.vfb-medium{
	width:100%;
}

#vfb-119{
	background:none repeat scroll 0 0 #06A2E0;
}

#vfb-119:hover{
	background:none repeat scroll 0 0 #40c2f6;
}

.vfb-form-success{
	color:#333333;
}

#imageData #titleText{
	display:none;
}

/* members lounge stuff */
textarea[name="inv_text"]{
	width:100%;
}

.response_form{
	text-align:center;
}
input[name="inv_response"]{
	width:200px;
	height:50px;
	line-height:45px;
	text-align:center;
}
.app_store_link{
	height:80px !important;
}
.member_details{
	
}

.member_details .widget-title{
	color:#666666;
	font-size:1em;
	margin:0;
}
.member_details .first{
	white-space:nowrap;
}
.member_details .first br{
	display:none;
}
.member_details .first .menu_top a:after{
	content: ' | ';
	color:#777;
}
.member_details .first .menu_top a:last-of-type:after{
	content:'';
}

#bonus_points{
	top: -2em;
	right:initial;
	left:0;
	width: 110%;
	height: 2em;
	background: rgba(0,0,0,0.7);
}
#points_container{
	position:static;
}
.member_details {
	position: relative;
}
.ml_inner_h{
	display:inline-block;
	font-weight:normal;
	width:7em;
}


/*
 	temporary
 * */
.advert_video, #close_video{
	display:none;
}














